Page MenuHomePhabricator

Missing Polish translation of Thank You email
Closed, ResolvedPublic

Description

We're missing a Polish translation of the current thank you email: https://meta.wikimedia.org/wiki/Fundraising/Translation/Thank_you_email_20150904

@jrobell Can you find someone to translate this? Then we can hand it over to tech for a deploy.

Event Timeline

Pcoombe created this task.May 4 2017, 4:46 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 4 2017, 4:46 PM
Ejegg added a subscriber: Ejegg.May 9 2017, 7:44 PM

Please translate this on-wiki! Also, we probably want to translate the latest version of the English TY letter, right? https://meta.wikimedia.org/w/index.php?title=Fundraising/Translation/Thank_you_email_20161128/en

Thank you @Ejegg ! I didn't realize this letter was already on Meta. I have all the translations available and we'll start adding those in today.

DStrine removed jrobell as the assignee of this task.May 10 2017, 9:45 PM

HI all,
The Polish thank you email is updated on Meta and published

https://meta.wikimedia.org/w/index.php?title=Special:Translate&group=page-Fundraising%2FTranslation%2FThank+you+email+20161128&action=page&filter=&language=pl

Would anyone in tech be able to deploy this?

Thanks much!

Ejegg added a comment.May 15 2017, 7:07 PM

Hi @jrobell, there was one little broken bit in the footer, where it's supposed to link to the matching gift program form:

[$korporacyjny program podwajania darowizn]

I just fixed that to restore the $matchingUrl variable, but I think it needs review/publishing.

@Ejegg Thanks, should be published now

Change 353916 had a related patch set uploaded (by Ejegg; owner: Ejegg):
[wikimedia/fundraising/crm@master] Add PL translation of thank you letter

https://gerrit.wikimedia.org/r/353916

Change 353916 merged by jenkins-bot:
[wikimedia/fundraising/crm@master] Add PL translation of thank you letter

https://gerrit.wikimedia.org/r/353916

Also, @jrobell, I notice there are a lot of other languages with the new letter translated. Should I deploy all of those as well?

Thank you very much @Ejegg and @Pcoombe for your help getting this out. I am working on adding Polish translations for the support pages as well, Those should be done shortly. Regarding thank you letters in the other languages, I am currently reviewing and will let you know when they are all ready to publish, so you can do them all at once. Thanks!

Pcoombe closed this task as Resolved.May 16 2017, 10:50 AM
Pcoombe claimed this task.

Thank you both!